=== debian/control ===
Source: trisquel-edu-audio
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-edu-audio
Architecture: all
Priority: optional
Depends: paman, paprefs, pavucontrol, pavumeter, rosegarden, ardour, audacity
Description: Trisquel Edu metapackage
 * Ardour - digital audio workstation
 * Audacity - A fast, cross-platform audio editor
 * Pulseaudio utilities - fine tune the audio daemon
 * Rosegarden - music editor and MIDI/audio sequencer
 .
